--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: quick way to say &quot;okay&quot; (or equivalent) to <tt>where</tt>
full_name: Irc::Bot#okay
is_singleton: false
name: okay
params: (where)
visibility: public
